# This file created by conda-build 3.21.8
# meta.yaml template originally from:
# /var/folders/sy/f16zz6x50xz3113nwtb9bvq00000gp/T/abs_5460df32-49d6-4565-9afb-ddc7de276101dvh8sph9/clone/recipe, last modified Mon Jul 25 16:37:23 2022
# ------------------------------------------------

package:
  name: imageio
  version: 2.19.3
source:
  sha256: 0c9df80e42f2ee68bea92001e7fcf612aa149910efe040eb757f5ce323250ae1
  url: https://pypi.io/packages/source/i/imageio/imageio-2.19.3.tar.gz
build:
  entry_points:
    - imageio_download_bin = imageio.__main__:download_bin_main
    - imageio_remove_bin = imageio.__main__:remove_bin_main
  number: '0'
  script: /var/folders/sy/f16zz6x50xz3113nwtb9bvq00000gp/T/abs_5460df32-49d6-4565-9afb-ddc7de276101dvh8sph9/croots/recipe/imageio_1658785049436/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_plac/bin/python
    -m pip install . --no-deps --ignore-installed -vvv
  string: py38hecd8cb5_0
requirements:
  host:
    - ca-certificates 2022.07.19 hecd8cb5_0
    - certifi 2022.6.15 py38hecd8cb5_0
    - libcxx 12.0.0 h2f01273_0
    - libffi 3.3 hb1e8313_2
    - ncurses 6.3 hca72f7f_3
    - openssl 1.1.1q hca72f7f_0
    - pip 22.1.2 py38hecd8cb5_0
    - python 3.8.13 hdfd78df_0
    - readline 8.1.2 hca72f7f_1
    - setuptools 61.2.0 py38hecd8cb5_0
    - sqlite 3.38.5 h707629a_0
    - tk 8.6.12 h5d9f67b_0
    - wheel 0.37.1 pyhd3eb1b0_0
    - xz 5.2.5 hca72f7f_1
    - zlib 1.2.12 h4dc903c_2
  run:
    - numpy
    - pillow >=8.3.2
    - python >=3.8,<3.9.0a0
test:
  commands:
    - imageio_download_bin -h
    - imageio_remove_bin -h
    - pip check
  imports:
    - imageio
    - imageio.config
  requires:
    - pip
about:
  dev_url: https://github.com/imageio/imageio
  doc_url: https://imageio.readthedocs.io
  home: https://imageio.github.io
  license: BSD-2-Clause
  license_family: BSD
  license_file: LICENSE
  summary: A Python library for reading and writing image data
extra:
  copy_test_source_files: true
  final: true
  flow_run_id: 5460df32-49d6-4565-9afb-ddc7de276101
  recipe-maintainers:
    - almarklein
    - blink1073
    - jni
  remote_url: git@github.com:AnacondaRecipes/imageio-feedstock.git
  sha: 5c8894b3a1b20603b44f9ee14d1c1244eceea5d2
